tr.leaving-certificate {
    background-color: #feccfa;
}
tr.junior-certificate {
    background-color: #dffecc;
}
tr.leaving-cert-applied {
    background-color: #fae283;
}
tr.leaving-cert-vocational {
    background-color: #f8efc0;
}
tr.standard-answer-booklets {
    background-color: #e0ffff;
}
tr.state-examinations-commission-style-answer-booklets {
    background-color: #b2d8ff;
}
tr.customised-answer-booklets {
    background-color: #E6E6FA;
}
tr.an-teastas-sóisearach {
    background-color: #FFEFD5;
}

tr.ardteistiméireacht {
    background-color: #E6E6FA;
}
input#edit-continue-shopping {
    float: left;
}
.view-order-coupon-list, .form-item-commerce-coupon-coupon-code {
    display: none;
}
.field-name-commerce-customer-billing  span.field-label, .field-name-commerce-customer-shipping span.field-label {
    display: inline-block;
    width: 200px;
}
/*.field-name-field-order-exam-date span.field-label, .field-name-field-order-corrections span.field-label {
    display: inline-block;
    width: 350px;
}*/
.field-name-field-order-download, .field-name-field-prepaid {
    display: none;
}
#edit_field_school_roll_select_und_chosen .chosen-search input {
    text-transform: uppercase;
}
ul.showbullet li {
    list-style: outside none disc;
}
ul.showbullet {
    margin-left: 15px;
}
.view-display-id-order_page th.views-field-commerce-order-total, .view-display-id-order_page th.views-field-nothing-1, .view-display-id-order_page th.views-field-nothing {
    color: #00518b;
}
.view-commerce-cart-block .view-footer ul li a {
    background: #9b59b6 none repeat scroll 0 0;
    border-color: #772599;
 }